View Composer admite sistemas operativos de 64 bits con limitaciones y requisitos específicos. Puede instalar View Composer en la misma máquina virtual o el mismo equipo físico que vCenter Server o en un servidor independiente.

Tabla 1. Sistemas operativos compatibles con View Composer

Sistema operativo

Versión

Edición

Windows Server 2008 R2 SP1

64 bits

Standard

Enterprise

Datacenter

Windows Server 2012 R2

64 bits

Standard

Datacenter

Windows Server 2016

64 bits

Standard

Datacenter

Nota:

Ya no se admite Windows Server 2008 R2 sin Service Pack.

Si tiene pensado instalar View Composer en una máquina virtual o un equipo físico en los que no se encuentre vCenter Server, consulte Requisitos de hardware para un View Composer independiente.